body {
  font-family: "Nunito", sans-serif;
  font-size: 12pt;
  color: #333333;
}
a {
  color: #D70013;
}
a:hover {
  color: #85010D;
}
.button,
.btn {
  padding: 4px 16px;
  text-transform: uppercase;
  color: #ffffff;
  background: #002D93;
  border-radius: 32px;
  font-size: 1rem;
}
.button:hover,
.btn:hover {
  background: #D70013;
  color: #ffffff;
}
.accordion-button {
  color: #333333;
}
.accordion-button:not(.collapsed),
.accordion-button:focus {
  background: #002D93;
  color: #ffffff;
}
.icon.icon-devis {
  mask: url("/themes/custom/codima_fo/images/icons/icon-devis.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-devis.svg") no-repeat center / contain;
}
.icon.icon-car {
  mask: url("/themes/custom/codima_fo/images/icons/icon-car.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-car.svg") no-repeat center / contain;
}
.icon.icon-gps {
  mask: url("/themes/custom/codima_fo/images/icons/icon-gps.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-gps.svg") no-repeat center / contain;
}
.icon.icon-phone {
  mask: url("/themes/custom/codima_fo/images/icons/icon-phone.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-phone.svg") no-repeat center / contain;
}
.icon.icon-schedules {
  mask: url("/themes/custom/codima_fo/images/icons/icon-schedules.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-schedules.svg") no-repeat center / contain;
}
.icon.icon-facebook,
.icon.facebook-share {
  mask: url("/themes/custom/codima_fo/images/icons/icon-facebook-square.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-facebook-square.svg") no-repeat center / contain;
}
.icon.icon-linkedin,
.icon.linkedin {
  mask: url("/themes/custom/codima_fo/images/icons/icon-linkedin-square.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-linkedin-square.svg") no-repeat center / contain;
}
.image-loader-global {
  background-color: #000000;
}
.pager .pager__items .pager__item a {
  border-color: #D70013;
}
.pager .pager__items .pager__item a:hover {
  background: #FFB550;
  color: #ffffff;
}
.pager .pager__items .pager__item.is-active a {
  color: #ffffff;
  background: #0056B3;
}
.messages__wrapper .messages.messages-type-status:before {
  background: #42a877;
}
.messages__wrapper .messages.messages-type-status .icon-wrap i {
  color: #42a877;
}
.messages__wrapper .messages.messages-type-warning:before {
  background: #ffe468;
}
.messages__wrapper .messages.messages-type-warning .icon-wrap i {
  color: #ffe468;
}
.messages__wrapper .messages.messages-type-error:before {
  background: #e34f4f;
}
.messages__wrapper .messages.messages-type-error .icon-wrap i {
  color: #e34f4f;
}
.banner-quote-wrap {
  background: #00184E;
  border-radius: 8px;
  position: relative;
}
.banner-quote-wrap .card-header {
  color: #ffffff;
  padding: 16px 16px 0;
}
.banner-quote-wrap .card-header:after {
  display: block;
  content: "";
  width: 60px;
  height: 30px;
  background: #D70013;
  mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  -webkit-mask: url("/themes/custom/codima_fo/images/icons/icon-triangle.svg") no-repeat center / contain;
  position: absolute;
  top: -16px;
  left: 0;
}
.banner-quote-wrap .card-header p {
  margin: 0;
  text-align: left;
}
.banner-quote-wrap .card-header p span {
  display: block;
  text-transform: uppercase;
}
.banner-quote-wrap .card-header p span:first-child {
  font-size: 1.75rem;
}
.banner-quote-wrap .card-body img {
  width: 100%;
}
.banner-quote-wrap .card-footer {
  background: #ffffff;
  border-radius: 0 0 8px 8px;
  padding: 0 16px 16px;
  text-align: right;
  text-transform: uppercase;
  color: #D70013;
  font-size: 1.75rem;
  transition: all ease 0.6s;
}
.banner-quote-wrap:hover .card-footer {
  padding-right: 32px;
  transition: all ease 0.6s;
}
#footer .icon {
  background: #ffffff;
}
#footer .icon:hover {
  background: #0056B3;
}
@media all and (max-width: 767px) {
  #btnBackTop {
    right: 50%;
    margin-right: -45px;
  }
}
@media all and (min-width: 1024px) {
  .site-footer-middle .block-title-wrap .btn-icon .icon {
    display: none;
  }
}
